@charset "euc-kr"; /* webfont */

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard-dynamic-subset.css"); 

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* basic */
#wrapper {
    width: auto;
    min-width: 1200px;
    margin: 0 0 -80px;
    /* overflow:hidden;	 */
}

#wrapper .mid > div {
    position: relative;
    overflow: hidden;
}

.mid .inner {
    width: 1200px;
    margin: 0 auto;
    min-height: 50px;
    text-align: center;
}

.mid .mask {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    min-height: 50px;
    text-align: center;
}

.inner .thumb {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

#wrapper .swiper-button-prev, #wrapper .swiper-button-next {
    display: block;
    text-indent: -9999px;
}

#wrapper .swiper-button-next:after, #wrapper .swiper-button-prev:after {
    display: none;
}

/* visual */
.visual {
    position: relative;
    left:50%;
    overflow: hidden;
    /* width: 2545px; */
    height: 1075px;
    transform:translateX(-50%);
    background: url(img/visual_bg.png) center 0 no-repeat;
}

.visual .inner {
    padding-top: 30px;
    text-align: center;
}

.visual .inner .record {
    display: flex;
    justify-content: center;
    gap: 14px;
    margin-bottom: 70px;
}

.visual .inner h1 {
    position: relative;
    margin-bottom: 50px;
    z-index: 10;
}

.visual .inner p {
    margin-top: 25px;
    font-family: "Pretendard";
    font-weight: 300;
    font-size: 16px;
    color: #fff;
    opacity: .5;
}

.visual .inner .line {
    position: absolute;
    top: 134px;
    left: 50%;
    transform:translateX(-50%);
    mix-blend-mode: plus-lighter;
}
.visual .inner .line .ani{
    overflow: hidden;
    width:0;
    animation: width 3s ease-in infinite;

}

/* check_list */
.check_list {
    height: 1316px;
    background: url(img/checkList_bg.png) center 0 no-repeat;
}

.check_list .inner {
    padding: 100px 0;
}

.check_list .inner h2 {
    margin-bottom: 77px;
}

.check_list .inner .con {
    position: relative;
    margin-bottom: 75px;
}

.check_list .inner .con .list {
    position: absolute;
    bottom: 65px;
    left: 50%;
    transform: translateX(-50%);
}

.check_list .inner .con .list a:not(:first-child) {
    display: block;
    margin-top: 11px;
}

/* benefit1 */
.benefit1 {
    background:#B7E9FF url(img/benefit01_bg.png) center top no-repeat;
}

.benefit1 .inner {
    padding: 0 0 100px;
}

.benefit1 .inner > .con {
    margin-top: 42px;
}

.benefit1 .inner > .con img:not(:first-child) {
    margin-top: 23px;
}

.benefit1 .inner .btn {
    display: block;
    position: relative;
    width: 678px;
    height: 85px;
    margin: 42px auto 0;
    background: url(img/benefit_btn.png) 0 0 no-repeat;
    text-indent: -9999px;
}

.benefit1 .inner .btn::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -38px;
    right: -42px;
    width: 82px;
    height: 69px;
    background: url(img/benefit_btn_ico.png) 0 0 no-repeat;
    animation: blinker 1s ease-in infinite alternate;
    z-index: 1;
}

.benefit1 .inner {
    position: relative;
}

/* benefit2 */
.benefit2 {
    background:#B7E9FF url(img/benefit02_bg.png) center top no-repeat;
}

.benefit2 .inner {
	position: relative;
    padding: 0 0 79px;
}

.benefit2 .inner > .con {
    margin: 58px 0 60px;
}

.notice_wrap {
    z-index: 1;
    position: relative;
}

.notice_wrap > .tit {
    display: block;
    height: 70px;
    background-color: #111111;
    border-radius: 40px;
    font-family: "GmarketSansBold" !important;
    font-size: 28px;
    color: #fff;
    line-height: 74px;
}

.notice_wrap > .tit span {
    position: relative;
    padding-right: 30px;
}

.notice_wrap > .tit span:before {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    right: 0;
    width: 20px;
    height: 13px;
    background: url(/promotion/common/benefit/experience/img/notice_arr.png) 0 0 no-repeat;
    transition: transform .5s;
}

.notice_wrap > .tit.on span:before {
    transform: rotate(180deg);
}

.notice_wrap .con {
    display: none;
    padding: 50px;
    background-color: #f6f6f6;
    border-radius: 40px;
    text-align: left;
    letter-spacing: -1px;
}

.notice_wrap .con .tit {
    margin-bottom: 10px;
    padding-left: 10px;
    font-weight: 900;
    font-size: 20px;
    color: #333;
}

.notice_wrap .con ul + p {
    margin-top: 25px;
}

.notice_wrap .con ul li {
    position: relative;
    padding-left: 10px;
    font-weight: 500;
    font-size: 16px;
    color: #777;
}

.notice_wrap .con ul li:not(:first-child) {
    margin-top: 4px;
}

/* reason_answer */
.reason_answer{background:#F2EFFC;}
.reason_answer .inner{padding:100px 0;}
.reason_answer .tab_box{position:relative; display:flex; gap:80px; width:100%; margin:70px 0 80px;}
.reason_answer .tab_box .tab{flex-shrink: 0; margin:40px 0 0; width:620px;}
.reason_answer .tab_box .tab button{width:100%; height:180px; text-indent:-9999em; border-top:1px solid #aaa;  transition:all .3s;}
.reason_answer .tab_box .tab button:nth-of-type(1){background:url(img/reason_answer_tab_1.png) no-repeat;}
.reason_answer .tab_box .tab button:nth-of-type(2){background:url(img/reason_answer_tab_2.png) no-repeat;}
.reason_answer .tab_box .tab button:nth-of-type(3){background:url(img/reason_answer_tab_3.png) no-repeat;}
.reason_answer .tab_box .tab button:nth-of-type(4){background:url(img/reason_answer_tab_4.png) no-repeat; border-bottom:1px solid #aaa;}
.reason_answer .tab_box .tab button.active{height:294px; border-top:none;}
.reason_answer .tab_box .tab button.active:nth-of-type(1){background:url(img/reason_answer_tab_1_active.png) no-repeat;}
.reason_answer .tab_box .tab button.active:nth-of-type(2){background:url(img/reason_answer_tab_2_active.png) no-repeat;}
.reason_answer .tab_box .tab button.active:nth-of-type(3){background:url(img/reason_answer_tab_3_active.png) no-repeat;}
.reason_answer .tab_box .tab button.active:nth-of-type(4){background:url(img/reason_answer_tab_4_active.png) no-repeat; border-bottom:none;}
.reason_answer .tab_box .tab button.active + button{border-top:none;}
.reason_answer .tab_box .box{width:520px;}
.reason_answer .youtube{position:relative; width:100%; padding-bottom:56.25%; height:893px; border:20px solid #000; border-radius:40px; overflow:hidden;}
.reason_answer .youtube .yt-player,
.reason_answer .youtube iframe{position:absolute; left:0; top:0; width:100%; height:100%;}

/* proof */
.proof {
    background: #f3dffa;
}

.proof .con {
    padding: 100px 0 50px;
    position: absolute;
    top: 0;
    left: 50%;
    width: 1200px;
    height: 100%;
    transform: translateX(-50%);
}

.proof_con {
    margin-top: 60px;
}

.proof .slide_top {
    margin-top: 60px;
    position: relative;
}

#proofSlideTop {
    width: 1090px;
}

#proofSlideTopPrev, #proofSlideTopNext {
    background: url(img/proof_arr.png) 0 0 no-repeat;
    width: 31px;
    height: 54px;
    margin: 0;
    transform: translate(0, -50%);
}

#proofSlideTopPrev {
    left: 5px;
}

#proofSlideTopNext {
    transform: translate(0, -50%) scaleX(-1);
    right: 5px;
}

.proof .slide_btm {
    margin-top: 60px;
}

#proofSlideBtm {
    overflow: visible;
}

#proofSlideBtm .swiper-wrapper {
    transition-timing-function: linear;
}

#proofSlideBtm .swiper-slide {
    width: 280px;
}

/* secret */
.secret {
    background:linear-gradient(180deg,rgba(255, 226, 224, 1) 0%, rgba(240, 240, 240, 1) 100%);
}

.secret .con {
    padding: 100px 0 39px;
    width: 1200px;
    height: 100%;
}

.secret_con {
    margin-top: 60px;
}

.secret .slide_top {
    margin-top: 60px;
    position: relative;
}

.secret .slide_top .swiper-container {
    overflow: visible;
}

.secret .slide_top .swiper-wrapper {
    transition-timing-function: linear;
}

.secret .slide_top .swiper-slide {
    opacity: .3;
    width: 404px;
}

.secret .slide_top .swiper-slide-active, .secret .slide_top .swiper-slide.swiper-slide-prev, .secret .slide_top .swiper-slide.swiper-slide-next {
    opacity: 1;
}

.secret .slide_top .swiper-button-prev, .secret .slide_top .swiper-button-next {
    width: 70px;
    height: 70px;
    background: url(img/ico_arrow2.png) no-repeat;
    margin: -53px 0 0;
}

.secret .slide_top .swiper-button-prev {
    left: -30px;
}

.secret .slide_top .swiper-button-next {
    right: -30px;
    transform: scaleX(-1);
}

.secret .slide_top div {
    cursor: pointer;
}

#secretSlideTop .thumb {
    position: absolute;
    left: auto;
    right: 70px;
    top: 99px;
    width: 421px;
    transform: none;
    cursor: pointer;
}

#secretSlideTop .thumb::after {
    content: '';
    position: absolute;
    bottom: 18px;
    right: 18px;
    background: url(img/play.png) no-repeat;
    width: 70px;
    height: 70px;
    pointer-events: none;
}

#secretSlideTop .thumb img {
    width: 100%;
}

#secretSlideTopPrev, #secretSlideTopNext {
    background: url(img/secret_arr.png) 0 0 no-repeat;
    width: 70px;
    height: 70px;
    margin: 0;
    transform: translate(0, -50%);
}

#secretSlideTopPrev {
    left: -20px;
}

#secretSlideTopNext {
    transform: translate(0, -50%) scaleX(-1);
    right: -20px;
}

#secretSlideTopPage {
    position: static;
    margin-top: 40px;
}

#secretSlideTopPage .swiper-pagination-bullet {
    width: 22px;
    height: 22px;
    opacity: 1;
    margin: 0 6px;
    background: #fff;
}

#secretSlideTopPage .swiper-pagination-bullet-active {
    background: #75abb0;
}

.secret .slide_btm {
    position: relative;
    margin-top: 40px;
}

#secretSlideBtm {
    overflow: visible;
}

#secretSlideBtm .swiper-wrapper {
    transition-timing-function: linear;
}

#secretSlideBtm .swiper-slide {
    width: 346px;
    opacity: 0.3;
}

#secretSlideBtm .swiper-slide img {
    width: 100%;
}

#secretSlideBtm .swiper-slide.swiper-slide-active, #secretSlideBtm .swiper-slide.swiper-slide-prev, #secretSlideBtm .swiper-slide.swiper-slide-next {
    opacity: 1;
}

/* banner1 */
.banner1 {
    background: url(img/banner01_bg.png) center 0 no-repeat;
}

.banner1 .inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 249px;
}

/* knowhow common */
#wrapper .mid > div.tab-group {
    overflow: visible;
}

.tab-group {
    padding-top: 100px;
    text-align: center;
}

.tab-group * {
    font-family: "Pretendard";
}

.tab-group h2 {
    margin-bottom: 50px;
}

.tab-group h3 {
    margin-bottom: 50px;
    font-family: "GmarketSansBold";
    font-size: 45px;
    color: #D4DAFF;
    line-height: 60px;
}

.tab-group .content {
    margin-top: 50px;
}

.tab-group .content .tab-content .inner {
    position: relative;
    padding: 230px 0 100px;
}

.tab-group .content .tab-content:first-child .inner {
    position: relative;
    padding: 0 0 100px;
}

.tab-group .tabs {
    display: flex;
    justify-content: center;
    position: sticky;
    top: 0;
    left:0;
    width: 1200px;
    margin:0 auto;
    z-index: 1000;
}

.tab-group .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    height: 130px;
    background: #4B5387;
    border: 1px solid #000;
    font-family: "Pretendard";
    font-weight: 700;
    font-size: 34px;
    color: #949CD5;
    line-height: 42px;
    cursor: pointer;
}

.tab-group .tab.active {
    background: linear-gradient(90deg,rgba(255, 60, 0, 1) 0%, rgba(255, 0, 123, 1) 100%);
    ; color: #fff;
}

.tab-group .inner .con_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 60px 100px;
}

.tab-group .inner .con_list > li {
    width: 380px;
    text-align: center;
}

.tab-group .inner .con_list > li .tit {
    height: 67px;
    margin-bottom: 30px;
    background: #6E80EE;
    border-radius: 100px;
    font-weight: 900;
    font-size: 35px;
    line-height: 67px;
    color: #fff;
}

.tab-group .inner .con_list > li .txt {
    font-weight: 400;
    font-size: 22px;
    color: #fff;
    letter-spacing: -2px;
}

.tab-group .inner .con_list > li .txt span {
    display: inline-block;
    position: relative;
    padding-left: 12px;
}

.tab-group .inner .con_list > li .con {
    overflow: hidden;
    width: 373px;
    height: 224px;
    margin-bottom: 18px;
    border-radius: 13px;
}

.tab-group .inner .con_list > li .con video {
    width: 108%;
}

.tab-group .inner .con_list > li .con img {
    width: 100%;
}

/* knowhow1 */
.knowhow1 {
    background: #1F2235;
}

.knowhow1 #section1 {
    background: #1F2235;
}

.knowhow1 #section2 {
    background: #242C5D;
}

.knowhow1 #section3 {
    background: #1F2235;
}

/* exclusive */
.exclusive .tit {
    margin-bottom: 80px;
}

.exclusive .con {
    position: relative;
}

.exclusive .mask > div {
    position: relative;
}

.book_slide {
    position: absolute;
    top: 5px;
    left: 27px;
    width: 390px;
}

.exclusive .rolling {
    display: flex;
    position: absolute;
    top: 744px;
    left: calc(50% - 1px);
    transform: translateX(-50%);
    overflow: hidden;
    width: 1114px;
}

.exclusive .rolling img {
    margin: 0 12px;
}

.exclusive .rolling .roller.original {
    animation: 100s linear 0s infinite normal forwards running rollingLeft1;
}

.exclusive .rolling .roller.clone {
    animation: 100s linear 0s infinite normal none running rollingLeft2;
}

.exclusive .book {
    position: absolute;
    top: 416px;
    left: 91px;
    z-index: 1;
}

/* provision */
.provision .txt {
    margin-bottom: 50px;
    font-family: "Pretendard";
    font-weight: 700;
    font-size: 40px;
    color: #F2A896;
}

.provision > img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    mix-blend-mode: multiply;
}

.provision .con {
    position: relative;
    margin-bottom: 30px;
}

.provision .con .rolling {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 62px;
    margin: 0 auto;
    background-color: #fa9f88;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.provision .con .rolling .roller.original {
    animation: 35s linear 0s infinite normal forwards running rollingLeft1;
}

.provision .con .rolling .roller.clone {
    animation: 35s linear 0s infinite normal none running rollingLeft2;
    margin-right: 10px;
}

.provision .list {
    position: absolute;
    right: 44px;
    top: 62px;
}

.provision .list:before {
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: -33px;
    width: 141px;
    height: 140px;
    background: url(img/provision01_badge.png) 0 0 no-repeat;
    z-index: 10;
}

.provision .list > ul {
    position: relative;
    display: flex;
    gap: 17px;
    height: 481px;
    overflow: hidden;
}

.provision .list > ul img {
    width: 181px;
}

.provision .list li:nth-of-type(1) .original {
    animation: 120s linear 0s infinite normal forwards running rollingUp1;
}

.provision .list li:nth-of-type(1) .clone {
    animation: 120s linear 0s infinite normal none running rollingUp2;
}

.provision .list li:nth-of-type(2) .original {
    animation: 120s linear 0s infinite normal forwards running rollingDown1;
}

.provision .list li:nth-of-type(2) .clone {
    animation: 120s linear 0s infinite normal none running rollingDown2;
}

.provision .list li:nth-of-type(3) .original {
    animation: 60s linear 0s infinite normal forwards running rollingUp1;
}

.provision .list li:nth-of-type(3) .clone {
    animation: 60s linear 0s infinite normal none running rollingUp2;
}

.provision .math_lec_ready {
    margin-top: 30px;
}

.provision .math_lec_ready > .mask {
    border-radius: 50px;
    overflow: hidden;
}

.provision .math_lec_ready .math_lec_ready_cont {
    position: relative;
}

.provision .math_lec_ready .math_lec_ready_cont .tab {
    position: absolute;
    left: 337px;
    top: 0;
    display: flex;
    height: 60px;
    gap: 41px;
    z-index: 2;
}

.provision .math_lec_ready .math_lec_ready_cont .tab > button {
    width: 241px;
    background: none;
    text-indent: -9999em;
}

.provision .math_lec_ready .math_lec_ready_cont .cont {
    position: relative;
}

.provision .math_lec_ready .math_lec_ready_cont .cont .slider {
    position: absolute;
    left: 75px;
    bottom: 40px;
    width: 1050px;
}

.provision .math_lec_ready .math_lec_ready_cont .cont .swiper-button-prev, .provision .math_lec_ready .math_lec_ready_cont .cont .swiper-button-next {
    top: 0;
    width: 93px;
    height: 100%;
}

.provision .math_lec_ready .math_lec_ready_cont .cont .swiper-button-prev {
    left: 0;
}

.provision .math_lec_ready .math_lec_ready_cont .cont .swiper-button-next {
    right: 0;
}

/* lineup */
.lineup {
    background-color: #1F2235;
}

.lineup .badge {
    position: absolute;
    top: 388px;
    right: -30px;
    left: auto;
    z-index: 2;
}

.lineup .mask {
    text-align: inherit;
}

.lineup .txt_box {
    position: relative;
    width: 971px;
    height: 195px;
    margin: 40px auto 0;
    background:#4A5382;
    border-radius:40px;
    text-align: center;
}

.lineup .txt_box .bg {
    position: absolute;
    top: 0;
    right: 0;
    opacity: .3;
}

.lineup .txt_box .swiper-container {
    height: 195px;
}

.lineup .txt_box .swiper-wrapper .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 195px;
}

.lineup .txt_box .swiper-wrapper .swiper-slide p {
    margin-bottom: 25px;
    font-family: "TmoneyRoundWindRegular", sans-serif;
    font-size: 28px;
    color: #fff;
    letter-spacing: -2px;
}

.lineup .txt_box .swiper-wrapper .swiper-slide span {
    font-family: "Pretendard", sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #B2B9FF;
}

.lineup .slider {
    margin: -50px 0 -198px 0;
    width: 1200px;
    overflow: hidden;
}

.lineup .slider .swiper-container {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    overflow: visible;
}

.lineup .slider .swiper-slide {
    opacity: 0 !important;
    transition: opacity ease .5s;
}

.lineup .slider .swiper-slide-active {
    opacity: 1 !important;
}

.lineup .slider .swiper-button-next {
    top: 50%;
    right: 0;
    left: auto;
    width: 30px;
    height: 49px;
}

.lineup .slider .swiper-button-prev {
    top: 50%;
    left: 0;
    right: auto;
    width: 30px;
    height: 49px;
}

.lineup .slider .swiper-button-next a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/promotion/event/2023/1221_11780/img/slide_next_arr.png) 0 0 no-repeat;
}

.lineup .slider .swiper-button-prev a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/promotion/event/2023/1221_11780/img/slide_prev_arr.png) 0 0 no-repeat;
}

/* alignment */
.alignment .inner .con_list > li .txt span:before {
    content: "";
    display: block;
    position: absolute;
    top: 14px;
    left: 0;
    width: 6px;
    height: 6px;
    background: #fff;
}

/* knowhow2 */
.knowhow2 {
    background: #242C5D;
}

.knowhow2 .inner {
    padding: 100px 0;
}
/* knowhow3 */
.knowhow3 {
    background:#1F2235;
}

.knowhow3 #section6 {
    background: #232B5B;
}

.knowhow3 .tab {
    height: 110px;
    background: #4B5387;
    color: #949CD5;
}

.knowhow3 #section5 h3 {
    color: #D2D4EB;
}

.knowhow3 #section6 h3 {
    color: #ABD6F6;
}

.knowhow3 .video {
    position: absolute;
    bottom: 125px;
    width: 402px;
    height: 241px;
}

.knowhow3 .video1 {
    left: 86px;
}

.knowhow3 .video2 {
    right: 86px;
}

.knowhow3 .video video, .knowhow3 .video img {
    width: 100%;
    height: 100%;
}

/* knowhow4 */
.knowhow4 {
    background: #FFEBD4 url(img/konwhow04_bg01.png) 0 0 no-repeat;
}

.knowhow4 * {
    font-family: "Pretendard";
}

.knowhow4 .tab {
    height: 110px;
    background: #000;
    border: 1px solid #fff;
    color: #868B93;
}

.knowhow4 #section7 h3 {
    color: #AE2424;
}

.knowhow4 #section7 .inner .con_list > li .tit {
    background: #EF8C56;
}

.knowhow4 #section8 {
    background: #FFF6FE url(img/knowhow04_bg02.png) no-repeat 100% 0;
}

.knowhow4 #section8 h3 {
    color: #B43D59;
}

.knowhow4 #section8 .inner .con_list {
    gap: 60px 100px;
}

.knowhow4 #section8 .inner .con_list > li {
    width: 394px;
}

.knowhow4 #section8 .inner .con_list > li:nth-child(2) {
    width: 410px;
}

.knowhow4 #section8 .inner .con_list > li .tit {
    width: 340px;
    margin: 0 auto 30px;
    background: #F593AB;
}

.knowhow4 #section9 {
    background: #E5F2FF url(img/konwhow04_bg03.png) 0 0 no-repeat;
}

.knowhow4 #section9 h3 {
    color: #2B6BC5;
}

.knowhow4 #section9 .inner .con_list { justify-content:space-between; gap:54px; }
.knowhow4 #section9 .inner .con_list li { width:auto; }
.knowhow4 #section9 .inner .con_list > li .tit {
    width: 340px;
    margin: 0 auto 30px;
    background: #71ABF2;
}

.knowhow4 .inner .con_list > li .con {
    width: 360px;
    margin: 0 auto 18px;
    background: #000;
    border: 12px solid #000;
    border-radius: 13px;
}

.knowhow4 .inner .con_list > li .txt span {
    padding-left: 25px;
    background: url(img/check_ico.png) 0 6px no-repeat;
    font-weight: 500;
    font-size: 24px;
    color: #222;
}

/* knowhow5 */
.knowhow5 {
    background: #4E3B36;
}

.knowhow5 .tab {
    background: #3D2019;
    color: #A3786C;
}

.knowhow5 #section10 h3 {
    color: #FECD71;
}

.knowhow5 #section11 {
    background: #704135;
}

.knowhow5 #section11 h3 {
    color: #FACDA6;
}

.knowhow5 #section12 {
    background: #4E3B36;
}

.knowhow5 #section12 h3 {
    color: #FECD71;
}

/* system */
.system #cont1_1_slide {
    margin-top: 46px;
}

.system #cont1_1_slide > .swiper-pagination {
    position: static;
    margin-bottom: 50px;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet {
    width: 318px;
    height: 201px;
    border-radius: 0;
    position: relative;
    margin: 0;
    opacity: 1;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet:nth-of-type(1) {
    background: url(img/system_tab_off.png) no-repeat 0 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet:nth-of-type(2) {
    background: url(img/system_tab_off.png) no-repeat -395px 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet:nth-of-type(3) {
    background: url(img/system_tab_off.png) no-repeat -790px 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet-active:nth-of-type(1) {
    background: url(img/system_tab_on.png) no-repeat 0 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet-active:nth-of-type(2) {
    background: url(img/system_tab_on.png) no-repeat -395px 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet-active:nth-of-type(3) {
    background: url(img/system_tab_on.png) no-repeat -790px 0;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
    margin-left: 81px;
}

.system #cont1_1_slide > .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::before {
    content: '';
    width: 24px;
    height: 100%;
    background: url(img/system_tab_off.png) no-repeat -743px 0;
    display: block;
    position: absolute;
    left: -50px;
    top: 0;
    /* margin: 0 0 0 100px; */
}

.system #cont1_1_slide .tabs {
    margin-bottom: 60px;
    display: flex;
    padding-left: 46px;
    gap: 27px;
    align-items: flex-start;
}

.system #cont1_1_slide .tabs .tab1_btn {
    position: relative;
}

.system #cont1_1_slide .tabs .tab2_btn {
    position: relative;
}

.system #cont1_1_slide .tabs .tab3_btn {
    position: relative;
}

.system #cont1_1_slide .tabs .tab2_arrow {
    position: relative;
    margin-top: 96px;
    opacity: 0;
    transition: .5s;
}

.system #cont1_1_slide .tabs .tab3_arrow {
    position: relative;
    margin-top: 96px;
    opacity: 0;
    transition: .5s;
}

.system #cont1_1_slide .tabs2 .tab2_btn {
    opacity: 0;
    left: -20px;
    transition: .5s .5s;
}

.system #cont1_1_slide .tabs3 .tab3_btn {
    opacity: 0;
    left: -20px;
    transition: .5s .5s;
}

.system #cont1_1_slide .swiper-slide-active .tabs .tab2_btn {
    opacity: 1;
    left: 0;
}

.system #cont1_1_slide .swiper-slide-active .tabs .tab3_btn {
    opacity: 1;
    left: 0;
}

.system #cont1_1_slide .swiper-slide-active .tabs .tab2_arrow {
    opacity: 1;
}

.system #cont1_1_slide .swiper-slide-active .tabs .tab3_arrow {
    opacity: 1;
}

.system #cont1_1_slide .con {
    position: relative;
    opacity: 0;
    transition: .5s .5s;
}

.system #cont1_1_slide .swiper-slide-active .con {
    opacity: 1;
}

.system #cont1_1_slide .con .swiper-container {
    position: absolute;
    top: 89px;
    width: 400px;
    padding-bottom: 27px;
}

.system #cont1_1_slide .con .swiper-container .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    background: #ddd;
    opacity: 1;
    margin: 0 5px;
}

.system #cont1_1_slide .con .swiper-container .swiper-pagination-bullet-active {
    background: #666;
}

.system #cont1_1_tab2 {
    left: 42px;
}

.system #cont1_1_tab3 {
    right: 42px;
}

.check h4 {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 45px;
    color: #fff;
}

.check h4:nth-of-type(1) {
    margin-bottom: 50px;
}

.check .align {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin-bottom: 72px;
}

.check .align .slider {
    position: relative;
    width: 326px;
    margin-top: -25px;
}

.check .align .slider .swiper-pagination {
    bottom: -29px;
    width: 100%;
}

.check .align .slider .swiper-pagination span {
    width: 14px;
    height: 14px;
    margin: 0 3px;
    background-color: #cfcfcf;
    opacity: 1;
}

.check .align .slider .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #EC3D3D;
}

/* banner2 */
.banner2 {
    background: url(img/banner02_bg.png) center 0 no-repeat;
}

.banner2 .inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 249px;
}

/* aos */
[data-aos=fade-up] {
    transform: translate3d(0,50px,0)
}

/* keyframes */
@keyframes width {
    50% {
        opacity: .7;
    }

    100% {
        width: 100%;
        opacity: 0;
    }
}

@keyframes move {
    50% {
        transform: translateY(10px);
    }
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

@keyframes rollingLeft1 {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(100%);
    }

    50.01% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes rollingLeft2 {
    0% {
        transform: translateX(-200%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes rollingDown1 {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(100%);
    }

    50.01% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes rollingDown2 {
    0% {
        transform: translateY(-200%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes rollingUp1 {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-100%);
    }

    50.01% {
        transform: translateY(100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes rollingUp2 {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-200%);
    }
}
